package inc

func screenIceCreamShop() screen {
	return screen{
		name:       ScreenIceCreamShop,
		title:      "ICE CREAM SHOP — WHERE THE BAR WAS",
		background: BgIceCreamShop,
		onSelector: true,
	}
}
